[SciPy-user] Installing problem: newbie with a new machine

Robert Kern rkern at ucsd.edu
Mon Sep 6 03:08:31 CDT 2004


David M.Cooke wrote:

[snip]

> My guess (because this is a common problem :-) is that you're missing
> part of LAPACK (you need the full version, as well as the optimized
> bits that ATLAS provides).

C.f. http://math-atlas.sourceforge.net/errata.html#completelp

-- 
Robert Kern
rkern at ucsd.edu

"In the fields of hell where the grass grows high
  Are the graves of dreams allowed to die."
   -- Richard Harter



More information about the SciPy-user mailing list